Issue1097

classification
Title: Parser problem on Django backends/__init__.py file
Type: Severity: normal
Components: Core Versions:
process
Status: closed Resolution:
Dependencies: Superseder:
Assigned To: Nosy List: fwierzbicki, leosoto
Priority: Keywords:

Created on 2008-08-04.19:46:24 by leosoto, last changed 2008-09-13.17:48:40 by fwierzbicki.

Files
File name Uploaded Description Edit Remove
__init__.py leosoto, 2008-08-05.17:13:35
Messages
msg3397 (view) Author: Leonardo Soto (leosoto) Date: 2008-08-04.19:46:24
Another case of strange indentation plus no newline at the end.
msg3403 (view) Author: Leonardo Soto (leosoto) Date: 2008-08-05.17:13:35
Attaching the right file...
msg3515 (view) Author: Frank Wierzbicki (fwierzbicki) Date: 2008-09-13.17:48:40
Fixed a while ago, I need to get better at closing these.
History
Date User Action Args
2008-09-13 17:48:40fwierzbickisetstatus: open -> closed
nosy: + fwierzbicki
messages: + msg3515
2008-08-05 17:13:36leosotosetfiles: + __init__.py
messages: + msg3403
2008-08-05 17:13:05leosotosetfiles: - creation$py.class
2008-08-04 19:46:24leosotocreate